{
  "pool_id": "92990",
  "name": "Filled with Determination ( Commission )",
  "description": "Ohnoes",
  "count": "6",
  "submission_left_submission_id": "3291028",
  "submission_left_file_name": "4976533_DemonicDarlon_filled_with_determination_v12.2.jpg",
  "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4976/4976533_DemonicDarlon_filled_with_determination_v12.2.jpg",
  "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4976/4976533_DemonicDarlon_filled_with_determination_v12.2.jpg",
  "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4976/4976533_DemonicDarlon_filled_with_determination_v12.2.jpg",
  "submission_left_thumb_huge_x": "300",
  "submission_left_thumb_huge_y": "300",
  "submission_left_thumb_large_x": "200",
  "submission_left_thumb_large_y": "200",
  "submission_left_thumb_medium_x": "120",
  "submission_left_thumb_medium_y": "120",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4976/4976533_DemonicDarlon_filled_with_determination_v12.2.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4976/4976533_DemonicDarlon_filled_with_determination_v12.2_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4976/4976533_DemonicDarlon_filled_with_determination_v12.2_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "86",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "143",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "214"
}